Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85107 - Cannot select browsed queues
Summary: Cannot select browsed queues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer
Version: 9
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-25 19:53 UTC by James Mitchell Ullman
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-07 16:36:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:125 normal SHIPPED_LIVE New redhat-config-printer packages available 2003-07-07 04:00:00 UTC

Description James Mitchell Ullman 2003-02-25 19:53:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
When clicking on the Browsed queues entry, I get a list of the print queues
available.  However, if I try to select one of the printers on the list, the
list closes back to it's original state.

Version-Release number of selected component (if applicable):

0.6.47

How reproducible:
Always

Steps to Reproduce:
1.Open redhat-config-printer-gui
2.Click on arrow next to Browsed queues(or double click the whole line
containing the phrase Browsed queues)
3.Click on any listed queues(including local, manually added)
    

Actual Results:  List retracted

Expected Results:  I should be able to select the printer, and act on it just as
any manualy configured printer.

Additional info:

The queues that are found are on an OS X machine running CUPS version 1.1.15-2.
 Printing on that machine works, localy.

Comment 1 Tim Waugh 2003-02-26 00:00:28 UTC
This used to work properly. :-(

Comment 2 Tim Waugh 2003-02-26 00:25:46 UTC
Fixed in CVS.

Comment 3 Tim Waugh 2003-07-07 16:36:33 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-125.html



Note You need to log in before you can comment on or make changes to this bug.